/*##################################################################### import*/
@import url('./other.css');
/*#####################################################################*/
*{
	padding: 0px;
	margin: 0px;
	border-style: none;
	border-collapse: collapse;
}
div{
	/*
	position: relative;
	*/
}
html, body{
	background-color: #f7f7f7;
	height: 100%;
	text-align: left;
}

#d_0{
	/* border: solid 3px red; */
	min-height: 100%;
	position: relative;
	width: 744px;
	margin: 0 auto;
}

#d_1{
	/* border: solid 3px green; */
	padding-bottom: 73px;/*для футера*/
}
#header{
	/* border: solid 3px yellow; */
}
#content{
	/* border: solid 3px lime; */
}

#footer{
	/* border: solid 3px blue; */
	/* width: 100%; */
	/*
	height: 73px;
	position: absolute;
	bottom :0;
	left: 0;
	*/
}


A {
 outline: none; /* Убираем границу вокруг ссылок */
}

div.div_animation
	{
		display:none;
		position:fixed;
		top:10px;
		left:30px;
		opacity:0.3;
		width:64px;
		height:64px;
		z-index:1000;
	}


@media screen and (min-width: 768px) {
	.brands_select, .countries_select {
		max-width: 200px;
	}
}

.link_likeview_brand2 {
	white-space: pre-wrap;
	line-height: 20px;
	display: block;
	overflow-x: hidden;
	/*overflow-y: scroll;*/
	/*z-index: 20;*/
	height: 100%;
}

@media screen and (max-width: 768px) {
	.link_likeview_brand2 {
		white-space: pre-wrap;
		line-height: 20px;
		display: block;
		overflow-x: hidden;
		/*overflow-y: scroll;*/

		/*
		background-color: #fafafa;
		*/

		/*
		position: absolute;
		left: 0;
		bottom: 0;
		right: 0;
		*/

		/*z-index: 20;*/
		height: 100%;
	}
}

.text-transform-none {
	text-transform: none !important;
}

.card-block .shop-item:hover {
	background-color: rgba(0, 0, 0, 0.05);
}
